How to Upgrade Prosody >0.10.0 for speakerstats to work, Installed using Quick Installation Option

Installed Jitsi using Quick Install document: https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md

But it installed Prosody 0.10.0 which is not supported by Prosody. How do I upgrade Prosody considering it was installed through the quick installation process.

1- Backup your config.
2- Execute the following :

> rm -rf /etc/apt/sources.list.d/jitsi-stable.list
> echo 'deb https://download.jitsi.org unstable/' > /etc/apt/sources.list.d/jitsi-unstable.list
> apt-get update
> 
> apt-get install prosody

This will upgrade prosody to latest unstable version.

@Mohamed_Abada Thank you, this is helpful.

As per the Prosody website, the latest stable version is 0.11.3. 0.11.3 is good enough for my requirement and do not need the latest unstable version. How can I go about upgrading to the latest stable version of Prosody?

@AppliedSyntax you can follow the below instruction :
https://prosody.im/download/package_repository

@Mohamed_Abada

Thank you! That worked.

But faced minor issue with Prosody, had to change the storage to internal from none and works fine now.